Subject: bug#10134: 24.0.91; Typo, (elisp) `Text from Minibuffer'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Dec 2011 13:05:42 +0200

> From: "Drew Adams" <[email-masked]>
> Date: Fri, 25 Nov 2011 06:45:59 -0800
> 
>  -- Variable: minibuffer-local-map
>      This
>  
>      is the default local keymap for reading from the minibuffer.  By
>      default, it makes the following bindings:
>  
> ... The bug is the extra newlines after "This".

I cannot reproduce this, neither in Emacs 24.0.91, nor with the
current trunk.  What I see is this:

 -- Variable: minibuffer-local-map
     This is the default local keymap for reading from the minibuffer.
     By default, it makes the following bindings:

Looking at the relevant Info file (elisp-3), I don't see any newlines
there, either.

Do you see the problem in "emacs -Q"?  If not, what minimal set of
customizations is needed to reproduce the problem?